PARSL_COPROCESS.PY(1)

NAME
parsl_coprocess.py - helper server for spawning parsl coprocesses

SYNOPSIS
parsl_coprocess.py

DESCRIPTION
This script is a helper for workqueue executors, for spawning a server to handle parsl coprocesses.

This command takes no arguments nor options.

AUTHORS
parsl_coprocess.py is written by the Parsl Team.

The present manual page is written by Étienne Mollier <emollier@debian.org> for the Debian project, but can be reused for other purposes.

SEE ALSO

parsl-globus-auth(1), parsl-perf(1), parsl-visualize(1), process_worker_pool.py(1)